=== debian/changelog ===
python-graphene (2.1.9-1) unstable; urgency=medium

  * Upload to unstable
  * [47f1510] d/control: Remove obsolete field Testsuite
  * [734ffac] d/control: Update Standards-Version to 4.6.0
  * [2261b60] d/README.source: Adding hint about used legacy version
  * [a5bc0cb] d/rules: Remove unneeded lines
  * [02d00a7] d/control: Tighten B-D version on python3-graphql-core

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 28 Dec 2021 09:42:46 +0100

python-graphene (2.1.9-1~exp1) experimental; urgency=medium

  * [e2d9071] New upstream version 2.1.9
  * [9860101] First and basic Debianization
    (Closes: #991775)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 17 Aug 2021 17:15:00 +0200
