=== debian/control ===
Source: python-graphene
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
Build-Depends-Indep:
 dh-python,
 python3-aniso8601,
 python3-graphql-core (<< 3~),
# python3-graphql-relay,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene
Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene.git
Homepage: https://github.com/graphql-python/graphene

Package: python-graphene-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: GraphQL Framework for Python (Documentation)
 Graphene is a Python library for building GraphQL schemas/types fast and
 easily.
 .
  * Easy to use: Graphene helps you use GraphQL in Python without effort.
  * Relay: Graphene has builtin support for Relay.
  * Data agnostic: Graphene supports any kind of data source: SQL (Django,
    SQLAlchemy), NoSQL, custom Python objects, etc. Upstream believes
    that by providing a complete API you could plug Graphene anywhere
    your data lives and make your data available through GraphQL.
 .
 This package contains the documentation of the library.

Package: python3-graphene
Architecture: all
Depends:
 python3-graphql-core (<< 3~),
 python3-graphql-relay (<< 3~),
 ${misc:Depends},
 ${python3:Depends},
Description: GraphQL Framework for Python (Python3 version)
 Graphene is a Python library for building GraphQL schemas/types fast and
 easily.
 .
  * Easy to use: Graphene helps you use GraphQL in Python without effort.
  * Relay: Graphene has builtin support for Relay.
  * Data agnostic: Graphene supports any kind of data source: SQL (Django,
    SQLAlchemy), NoSQL, custom Python objects, etc. Upstream believes
    that by providing a complete API you could plug Graphene anywhere
    your data lives and make your data available through GraphQL.
 .
 This package contains the Python 3 version of the library.
