=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

export PYBUILD_NAME=graphene
# The test suite is requiring some more preparations which will have changed
# again for version 3.x so let's skip this.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-graphene-doc/usr/share/doc/python-graphene-doc/html
	rm $(CURDIR)/debian/python-graphene-doc/usr/share/doc/python-graphene-doc/html/.nojekyll || true
	dh_sphinxdoc
endif
