## python-graphene 3.3.0

=== Makefile ===
--- 
+++ 
@@ -5,10 +5,11 @@
 
 .PHONY: install-dev ## Install development dependencies
 install-dev:
-	pip install -e ".[test]"
+	pip install -e ".[dev]"
 
+.PHONY: test ## Run tests
 test:
-	py.test graphene
+	py.test graphene examples
 
 .PHONY: docs ## Generate docs
 docs: install-dev
@@ -17,3 +18,11 @@
 .PHONY: docs-live ## Generate docs with live reloading
 docs-live: install-dev
 	cd docs && make install && make livehtml
+
+.PHONY: format
+format:
+	black graphene examples setup.py
+
+.PHONY: lint
+lint:
+	flake8 graphene examples setup.py
