=== debian/changelog ===
python-graphene (3.3.0-1) unstable; urgency=medium

  * [39c0983] New upstream version 3.3.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jul 2023 07:57:24 +0200

python-graphene (3.2.2-3) unstable; urgency=medium

  * [6418d0a] d/control: Add needed package while running tests
  * [7bd2f41] d/t/control: Also add python3-tz needed for autopkgtests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 22 Jun 2023 21:09:43 +0200

python-graphene (3.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jun 2023 08:12:27 +0200

python-graphene (3.2.2-1) experimental; urgency=medium

  * [2d1bbc7] New upstream version 3.2.2
  * [469c004] d/control: Increase Standards-Version to 4.6.2
    No further changes needed.
  * [3b6b458] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Mar 2023 22:12:46 +0100

python-graphene (3.2.1-1) experimental; urgency=medium

  * [4fa5514] New upstream version 3.2.1
  * [5f6be3e] d/control: Update build deps, add BuildProfileSpecs
  * [f5722f9] d/rules: Set up and use a variable $(SPHINXOPTS)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 14 Dec 2022 18:18:25 +0100

python-graphene (3.1.1-1) experimental; urgency=medium

  * [6e10b26] New upstream version 3.1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Sep 2022 19:02:53 +0200

python-graphene (3.1.0-2) experimental; urgency=medium

  * [07fd380] d/control: Add missed promise package to B-D
  * [6a1aaca] autopkgtest: Adopt required package list for tests
  * [e46bcca] d/control: Tune VCS linking to debian/experimental

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 05 Jun 2022 09:14:45 +0200

python-graphene (3.1.0-1) experimental; urgency=medium

  * [6fa0a20] New upstream version 3.1.0
  * [d67775d] Rebuild patch queue from patch-queue branch
    Added patches:
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_connections.py.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_mutation.py.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_objectidentifica.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_query.py.patch
  * [35b2471] d/copyright: Update year data
  * [d307e51] d/control: Increase Standards-Version to 4.6.1
    No further changes needed.
  * [030324c] d/control: Add more B-D packages
    The internal test suite requires some more packages.
  * [ecc46b0] d/rules: Turn on the internal testing
  * [6ab3825] autopkgtest: Adding first working setup

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 04 Jun 2022 20:32:57 +0200

python-graphene (3.0.0-1) experimental; urgency=medium

  * [ce9607a] d/control: Mark the -doc package Multi-Arch: foreign
  * [4bbe586] d/gbp.conf: Adjust to debian/experimental
  * [35dad52] New upstream version 3.0.0
  * [62fe884] d/copyright: Update data due new upstream version
  * [cbf3a1a] d/control: Adjust dep versions for python3-graphene
  * [7899d04] d/rules: Update information about not used testsuite

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Jan 2022 20:35:00 +0100
