=== debian/control ===
--- 
+++ 
@@ -6,23 +6,31 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
- dh-python,
  python3-aniso8601,
- python3-graphql-core (<< 3~),
-# python3-graphql-relay,
+ python3-graphql-core (>> 3.1),
+ python3-graphql-relay (>> 3.1),
+ python3-pytest <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-benchmark <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-sphinx-rtd-theme,
+ python3-sphinx  <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-tz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene/commits/debian/master
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene.git -b debian/master
 Homepage: https://github.com/graphql-python/graphene
 
 Package: python-graphene-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
@@ -43,8 +51,8 @@
 Package: python3-graphene
 Architecture: all
 Depends:
- python3-graphql-core (<< 3~),
- python3-graphql-relay (<< 3~),
+ python3-graphql-core (>= 3.1.2~),
+ python3-graphql-relay (>= 3.0~),
  ${misc:Depends},
  ${python3:Depends},
 Description: GraphQL Framework for Python (Python3 version)
