## python-graphene 3.4.1

=== debian/changelog ===
python-graphene (3.4.1-1) unstable; urgency=medium

  * [285edf1] d/watch: Set compression to gz
  * [2806487] New upstream version 3.4.1
    (Closes: #1082220)
  * [4f21709] Rebuild patch queue from patch-queue branch
    Removed patch (included or fixed upstream):
    fixes/pytest-Don-t-use-nose-like-syntax.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_connections.py.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_mutation.py.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_objectidentifica.patch
    debian-hacks/pytest-Skip-snapshottest-testing-in-test_query.py.patch
  * [6e06a83] d/control: Increase Standards-Version to 4.7.0
    No further changes needed.
  * [673f81a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Nov 2024 16:07:13 +0100

python-graphene (3.3.0-2) unstable; urgency=medium

  * [d846870] Rebuild patch queue from patch-queue branch
    Added patch:
    fixes/pytest-Don-t-use-nose-like-syntax.patch
    (Closes: #1063947, #1066782)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 10:21:25 +0100
