=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-tz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene/commits/debian/master
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene.git -b debian/master
 Homepage: https://github.com/graphql-python/graphene
