=== docs/requirements.txt ===
# Required library
Sphinx==6.1.3
sphinx-autobuild==2021.3.14
# Docs template
http://graphene-python.org/sphinx_graphene_theme.zip
