=== debian/changelog ===
python-graphene (3.4.3-3) unstable; urgency=medium

  * Team upload.
  * Drop unneeded build-dependency on python3-tz (Closes: #1121623)
  * Move python3-setuptools to Build-Depends: to fix Salsa CI
  * Rewrite d/rules with newer & shorter syntax
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 00:18:54 +0100

python-graphene (3.4.3-2) unstable; urgency=medium

  * Team upload.
  * Remove examples from dist-packages

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 13 Apr 2025 12:17:41 +0200

python-graphene (3.4.3-1) unstable; urgency=medium

  * [8a7e782] New upstream version 3.4.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Nov 2024 08:29:53 +0100

python-graphene (3.4.1-2) unstable; urgency=medium

  * [5b89858] d/rules: Remove .mypy_cache folder in dh_clean
  * [a633210] d/control: Add python3-dateutil to B-D
  * [f0ce1e2] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 06 Nov 2024 12:17:05 +0100
