=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
  python3-aniso8601,
+ python3-dateutil <!nocheck>,
  python3-graphql-core (>> 3.1),
  python3-graphql-relay (>> 3.1),
  python3-pytest <!nocheck>,
@@ -18,12 +19,9 @@
  python3-pytest-benchmark <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-mock <!nocheck>,
- python3-setuptools,
  python3-sphinx  <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
- python3-tz <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-graphene/commits/debian/master
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-graphene.git -b debian/master
 Homepage: https://github.com/graphql-python/graphene
