=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -E -N

export PYBUILD_NAME=graphene

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf .mypy_cache

override_dh_auto_test:
	PYTHONPATH=. \
	dh_auto_test -- --system=custom --test-args="{interpreter} -m pytest"

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html $(SPHINXOPTS) docs/ $(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html
	rm $(CURDIR)/debian/python-graphene-doc/usr/share/doc/python-$(PYBUILD_NAME)-doc/html/.nojekyll || true
	dh_sphinxdoc
endif

execute_after_dh_fixperms:
	find debian/python3-graphene -depth -name __pycache__ -execdir rm -rf {} +
