=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-graphql-core (>> 3.1),
 python3-graphql-relay (>> 3.1),
 python3-promise,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-benchmark,
 python3-pytest-cov,
 python3-pytest-mock,
 @,
Restrictions: allow-stderr
